/* $Id$ */

div#loginmenu div.popup-l, div#loginmenu div.popup-c, div#loginmenu div.popup-r {
  _display: none;
}

div#header-inner-region {
  _text-align: right;
}

div#loginmenu {
  background: transparent url(./zgis_white/bg-loginmenu.png) no-repeat right top;
  _position: relative;
  _width: 550px;
}

div#search {
  _margin: -15px 20px 0 0;
}

ul.primary-links {
  _margin: -22px 210px 0 0;
}

div#loginmenuarea img#rssicon {
  _display: none;
}
